# class Net::HTTPEarlyHints

Response class for `Early Hints` responses (status code 103).

The `Early Hints` indicates that the server has received and is processing the request, and contains certain headers; the final response is not available yet.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- Mozilla.

- RFC 8297.

- Wikipedia.

### Constants

HAS_BODY